=== debian/control ===
Source: ros-lunar-grasping-msgs
Section: misc
Priority: extra
Maintainer: Michael Ferguson <mfergs7@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-actionlib, ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-message-generation, ros-lunar-moveit-msgs, ros-lunar-sensor-msgs, ros-lunar-shape-msgs
Homepage: http://ros.org/wiki/grasping_msgs
Standards-Version: 3.9.2

Package: ros-lunar-grasping-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-actionlib, ros-lunar-geometry-msgs, ros-lunar-message-runtime, ros-lunar-moveit-msgs, ros-lunar-sensor-msgs, ros-lunar-shape-msgs
Description: Messages for describing objects and how to grasp them.
